body {
  background: black;
  color: white;
  padding: 0px;
  margin: 0px;
  font-size: 18px;
  font-family: Arial;
}

.body {
  margin: 64px auto;
  width: 1200px;
  border: 1px solid cyan;
}

.url-area1 {
  background: cyan;
  color: black;
  font-family: 'Arial Black';
  letter-spacing: -0.3rem;
  padding: 0px 10px;
  white-space: pre;
  font-size: 26px;
}

.url-area2 {
  background: black;
  color: cyan;
  padding: 0px 10px;
  font-size: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.url-cont {
  border-bottom: 2px solid cyan;
  display: flex;
}

.site {
  color: white;
  background: black;
  padding: 0px 15px;
  
  * {
    padding: 0px;
    margin: 0px;
  }
  
  .title {
    font-family: 'Arial Black';
    letter-spacing: -0.4rem;
    font-size: 36px;
    white-space: pre;
  }
  
  .subtitle {
    letter-spacing: -0.05rem;
    
  }
  
  h1,h2,h3,h4,h5,h6 {
    font-family: 'Arial Black';
    letter-spacing: -0.1rem;
  }
}